﻿
/* Page layout column styles */
/* general page layout*/
    .col-md-8, .col-md-4, .col-md-3, .col-md-6, .col-md-9 { overflow-x: hidden; }

    /* article page */
    .articlebody { overflow-x: hidden; position: static; }
    .rightbar { overflow-x: hidden; }
    .rightbar .cbs-List { display: block; }
